a.orange-bold{
    color: #ff6232;
    font-weight: 600;
}
.outline{
    border: 1px solid rgba(0,0,0,0.2);
}
.v-gutter{
    padding-top: 15px;
    padding-bottom: 15px;
}
.col-centered {
    float: none;
   margin: 0 auto;
}
.clearfix{
    clear: both;
}
.aigpl-gallery-album .aigpl-col-4{
    min-height: 300px
}
.timetable li{
    display: inline-block;
    margin-bottom: 0;
    padding-right: 10px;
}
.timetable{
    padding-left: 0;
}
#mediapartners li{
    display: inline-block;
    margin-bottom: 0;
}
#mediapartners{
    padding-left: 0;
}
.custom-padding-mid{
    padding-left: 25px;
    padding-right: 25px;
}
.custom-padding-left{
    padding-left: 0px;
    padding-right: 50px;
}
.custom-padding-right{
    padding-left: 50px;
    padding-right: 0px;
}
.narrow960{
    max-width: 1040px;
}
.breadcrumb{
    max-width: 100%;
}
.slider-container img{
    width: 90% !important;
}
.page .site-main p, .single .site-main p {
    line-height: 26px;
}
.promo-slider .slick-prev{
    left:20px;
    z-index: 99;
}
.promo-slider .slick-next{
    right:20px;
}
.promo-slider h4{
    padding-top: 15% !important;
    max-width:320px !important;
    line-height: 24px !important;
}
.promo-slider h4 span{
    font-size: 24px;
}
.eventTime{
    z-index:400;
    color: #1e3e6c;
    padding-top: 17px;
    padding-left: 162px;
}
.eventTime .day-number, .eventTime .hour-number, .eventTime .minute-number{
    color:#1c3c6d;
    font-size: 22px;
    line-height: 18px;
    font-weight: 600;
    margin: 0;
}
.eventTime .day, .eventTime .hour, .eventTime .minute{
    font-size: 11px;
}
.event-day, .event-hour, .event-minute, .event-seconds{
    padding-top:15px;
}

#eventCountdown span{
    margin: 0;
    color: #fff;
    float: right;
    position: relative;
    margin-left: 5px;
    bottom: -3px;
    font-weight: 400;
}
.event-hour{
    padding-right: 5px;
    padding-left: 5px;
}
.eventTime .event-date{
    border-left: 0;
    margin-left: 0px;
}
.eventTime .event-date div{
    float: left;
}
.eventTime .event-date .evt-th span{
    font-size: 44px;
    line-height: 44px;
    font-weight: 500;
    letter-spacing: -3px;
}
.eventTime .event-date .evt-th sup{
    font-size: 24px;
    line-height: 24px;
    font-weight: 500;
    top: -17px;
}
.eventTime .event-date .evt-title{
    font-size: 17px;
    line-height: 17px;
    font-weight: 500;
    padding-top: 2px;
    padding-left: 10px;
}
.eventTime .event-date .evt-separator{
    height: 35px;
    width: 1px;
    margin: 5px 10px;
    border-left: 1px solid #2e328b;
}

.eventTime #eventCountdown{
    height: 47px;
}
.seperator-dot{
    background-color:transparent;
    width: 3px;
    height: 3px;
    margin-left: 8px;
    margin-right: 8px;
    top: 10px;
}
.newNav{
    background-color:rgba(232, 232, 232, 0.85)!important;
    max-height: 120px;
    min-height: 30px;
    height: 75px;
    width: 100%;
    position: absolute;
    z-index: 299;
    top: 75px;
    padding-left: 190px;
    color: #feca0d;
}
.newNav.posrel{
    position: initial;
    background-color: #fbfbfb;
}
.newNav .navbar-nav{
    display: block;
    /* padding-top: 17px; */
    padding-right: 26px;
}
.newNav li.nav-item-top {
    display: inline-flex;
    padding-right: 30px;
}
.newNav .seperator-short{
    border: 0;
    /*border-right: 1px solid rgba(255,255,255,0.5);
    width: 15px;
    position: relative;
    top: 0px;*/
}

/* .submenu-nav{
    margin-top: 20px;
} */
.submenu-nav ul{
    padding:0;
    margin-bottom: 0;
}
.submenu-nav ul li{
    display: inline-block;
    padding: 5px 15px;
    font-weight: 600;
    border-left: 1px solid rgba(28,60,109,0.2);
    margin-bottom: 5px;

}
.submenu-nav ul li:last-child{
    border-right: 1px solid rgba(28,60,109,0.2);
}
.submenu-nav ul li a {
    color: rgba(0,0,0,0.4);
    transition: all ease .3s;
}
.submenu-nav ul li a:hover{
    color: rgba(28,60,109,1);
}
.submenu-nav ul li a::after{
    content: '';
    display: block;
    width: 0;
    height: 2px;
    background: rgba(28,60,109,0.8);
    border-radius: 20px;
    transition: width .3s;
}
.submenu-nav ul li.current_page_item a{
    color: rgba(28,60,109,0.8);
}
.submenu-nav ul li.current_page_item a::after{
    content: '';
    display: block;
    width: 100%;
    height: 2px;
    background: rgba(28,60,109,0.8);
    border-radius: 20px;
}
.submenu-nav ul li a:hover::after{
    width: 100%;
    pointer-events: pointer;
}

/** Adjusted Menu **/
.naviBar{
    height: 75px;
    z-index: 300;
}
.naviBar ul li a,
.naviBar ul li.blue,
.naviBar ul li.magenta,
.naviBar ul li.orange{
    padding:28px 25px;
}
.naviBar ul li{
    border-left:0;
}
/** End of Adjusted Menu**/

/** last menu item force align right **/
.nav-item-top:last-child .dropdown-menu {
    left: -137px;
    text-align: right;
}
.nav-item-top:nth-child(2) .dropdown-menu,
.nav-item-top:nth-child(4) .dropdown-menu{
    width: 250px;
}

.nav-item-top:nth-child(5) .dropdown-menu{
    min-width: 100%;
}

.navbar-nav .dropdown-menu {
    position: absolute;
    min-width: 240px;
    top: 73px;
    left: 0px;
    background-color:#292b2c;/*#1c3c6d;*/
    border-radius: 0;
    box-shadow: 5px 10px 10px rgb(129, 41, 144);
    border-bottom: 3px solid #f3f3f1;
}

.navbar-nav-mobile .dropdown-menu {
    position: relative;
    /*min-width: 240px;*/
    /*top: 38px;
    left: 0px;*/
    /*background-color: rgba(30,62,108,1);*//*#1c3c6d;*/
    /*border-radius: 0;*/
    /*box-shadow: 5px 10px 10px rgba(0,0,0,0.4);*/

    /*border-bottom: 3px solid #ec603c;*/
}
.navbar-nav .dropdown-item, .dropdown-item:focus, .dropdown-item:visited, .dropdown-item:active {
    color: #86412d;
    color: #fff;
}
/* Dropdown Button */
.nav-item-top {
    /*background-color: #4CAF50;*/
    color: white;
    border: none;
    transition: all linear 0.3s;

}
/* The container <div> - needed to position the dropdown content */
.menu-main-menu {
    position: relative;
    display: inline-block;
}
/* Dropdown Content (Hidden by Default) */
.dropdown-menu {
    display: block;
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s linear 0.3s, opacity 0.3s linear;
}
.dropdown-menu-mobile {
    display: none;
}
/* Links inside the dropdown */
.nav-item a {
    color: black;
    padding: 5px 16px;
    text-decoration: none;
    display: block;
}
.nav-link, .nav-link:focus, .nav-link:visited, .nav-link:active{
    color: #812990;
}
.navbar-nav-mobile .nav-link, .navbar-nav-mobile .nav-link:focus, .navbar-nav-mobile .nav-link:visited, .navbar-nav-mobile .nav-link:active{
    color:#ffffff;
}
.navbar-nav-mobile .seperator-short{
    left:15px;
}
/* Change color of dropdown links on hover */
/*.nav-item a:hover {background-color: #ddd}*/
/* Show the dropdown menu on hover */
.nav-item-top:hover .dropdown-menu {
    visibility: visible;
    opacity: 1;
    transition-delay: 0s;

}
/* Change the background color of the dropdown button when the dropdown content is shown */
.nav-item-top:hover {
       background-color: rgb(129, 41, 144);
       box-shadow: 5px 10px 10px rgba(0,0,0,0.4);
       transition-delay: 0s;
}
.nav-item-top:hover a{
    color:#ffffff;
}
.nav-item:hover{
    background-color: #812990;
}
.navbar-nav-mobile .nav-item:hover{
    background-color: transparent;
}
.navbar-nav .nav-link{
    padding: 25px 0 27px 20px;
}
.navbar-nav{
    font-size: 1rem;
    padding-left: 0;
}

/** mihasSummary **/
/* #mihasSummary {
min-height: 1100px;
background-size: contain !important;
} */
/* #mihasSummary h1 {
font-size: 5em;
} */
#mihasSummary .customVisual-one {
    background-image: none;
    background-position: bottom;
    background-size: 0;
    /*background-repeat: repeat-x;*/
    /* margin-right: 3.2%; */
    /* padding-right: 20px; */
    padding-bottom: 0px;
}
/* #mihasSummary .customVisual-one .halaleconomy {
padding-left: 0px;
padding-top: 10px;
line-height: 32px;
}
#mihasSummary h2 {
font-size: 2em;
} */
/*#mihasSummary .button{
border-color: #ffffff;
}*/
.seperator-orange{
    border-top: 1px solid #e74d2d;
}
p.home-heading{
    font-size: 1.4em;
    line-height: 28px;
    margin-bottom: 0.5em;
}
.singleSpace-15{
    padding:15px 0;
}
.homecountries img{
    height: 100% !important;
    width: 100%;
    max-width: 350px;
}
.homemdec p.home-heading{
    /*font-size: 1.1em;*/
    margin-bottom: 0;
}

.hometravel{
    border: 4px solid #e9552d;
    width: 100%;
    height: auto;
    padding:10px 15px;
}
.hometravel p.heading{
    font-size: 1.3em;
    line-height: 22px;
}
.hometravel .icon img{
    text-align: center;
    margin: 0 auto;
}
.hometravel .travelholder{
    padding: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.hometravel .traveltext{
    padding:20px;
}
.hometravel .travelicon{
    width: 80px;
}
.hometravel .mattalogo{
    width: 120px;
}
.homejakim{
    border:1px solid #e9552d;
    color: #e9552d;
    padding: 30px;
    min-height: 330px;
}
.homeartisan{
    background-color: #e74d2d;
    background-image: url('../images/home-artisan.png');
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: contain;
    width: 100%;
    min-height: 415px;
    color: #ffffff;
    padding: 30px 10px;
}
.homeartisan p, .homeartisan h1{
    text-align: center;
}
.homecosmetics{
    background-color: #1f3768;
    color: #fff;
    padding: 30px 40px;
    min-height: 120px;
}
.homefinance{
    background-color: #7e7b79;
    color: #fff;
    padding: 30px 40px;
    min-height: 120px;
}
.homehallplans{
    background-image: url('../images/home-mitec.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-color: #7e7b79;
    color: #fff;
    padding: 20px;
    text-align: center;
}
.homeprogrammes{
    background-color: #7e7b79;
    color: #fff;
    padding: 20px;
    text-align: center;
}
.homehallplans p.home-heading,
.homeprogrammes p.home-heading{
    margin-bottom: 0 !important;
    margin-top: 10px;
}
.homehallplans .button,
.homeprogrammes .button{
    min-width: 130px;
    padding: 6px 20px;
}
.homefinance p, .homecosmetics p{
    margin-bottom: 0;
}
.homesessions {
    border-top: 1px solid #e9552d;
    border-bottom: 1px solid #e9552d;
    padding:10px 0;
}
.homesessions h2{
    font-size: 1.6em !important;
    padding-top: 20px;
    padding-left: 50px;
}
/** end of mihasSummary **/

/** MIHAS ABOUT - Fast Facts **/
.fastfactsholder{
    text-align: left;
}

/** Other Pages **/
#pageHeader .imageContainer{
    height: 300px;
}
.why-visit h1.heading{
    font-weight:normal;
    /*font-size:3em;*/
}
.why-visit h1{
    font-size:3em;
}
p.subheading{
    font-size:1.3em;
    line-height: 28px !important;
}
.button {
    /*width: 300px;*/
    padding: 10px 20px;
    height: auto;
    width: auto;
    /* min-width: 220px; */
    display: inline-block;
}
.mihasconnectsplit{
    border-left: 1px solid rgba(0,0,0,0.2);
    padding-left:40px;
}

p.smaller{
    font-size: 14px;
}
p.bigger{
    font-size: 1.1em;
}
img.smaller{
    width: 80%;
}
.admission p{
    margin-bottom: 0;
}
/** End of Other Pages **/




/*vincent*/
#mainFooter h5, #mainFooter li, #mainFooter img, #mainFooter .company p{
    text-align: left;
}
.socialLinks{
    text-align: left;
}
.socialLinks li{
    min-width: auto !important;
}
.link{
    margin-left: 0 !important;
}



h5.quote{
    line-height: 1.2;
    font-size: 1.8em;
}
.subhead{
    font-size: 0.7em;
    font-weight: 600;
}
.quote-seperator-short{
    border-top: 2px solid #1c3c6d;
    border-radius: 20px;
    width: 60px;
    margin-top: 25px;
    margin-bottom: 25px;
}
.name{
    font-weight: 600;
    font-size: 20px;
    text-transform: uppercase;
    margin-bottom: 0;
}
.position{
    font-weight: 400;
    font-style: italic;
    font-size: 14px;
    margin-bottom: 0;
    line-height: 20px;
}

.navbar-nav .dropdown .dropdown-toggle::after {
    content: '\f078';
    right: 0;
    top: -3px;
    font-size: 0.6rem;
    line-height: 0.6rem;
    font-family: 'FontAwesome';
    border: 0;
    position: relative;
    margin: 0;
    padding: 0;
    height: 5px;
    left: 4px;
    width: 5px;
}
.navbar-nav .caretCollapse.dropdown-toggle::after {
    -webkit-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    -o-transform: rotate(-180deg);
    transform: rotate(-180deg);
    /* transition: all 0.3s; */
    margin: 0;
    padding: 0;
    right: -5px;
    top: 2px;
}
.newNav .navbar-nav .caretCollapse.dropdown-toggle::after {
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    top: -7px;
    left: 0px;
}
.navbar-nav li ul li.menu-item-child.active a{
    font-weight: 600;
}
.navbar-nav li.nav-item{
    position: relative;
}
.navbar-nav .active-bar{
    position: absolute;
    top: 8px;
    left: 0px;
    width: 4px;
    height: 50%;
    background: #FFF;
}
.dropdown-item::before:hover{
    width:10px;
    height: 100%;
    background-color: orange;
}
.menu-section{
    height: 720px;
}
#menu{
    width: 350px;
}
#mihas-news .row .col-md-4,
#mihas-blog .row .col-md-4{
    padding: 0;
}
#mihas-news .imageBlock,
#mihas-blog .imageBlock {
    width: auto;
    height: 227px;
    background-color: #666;
    border: 5px solid #ffffff;
}

#mihas-news .news_item .pic,
#mihas-news .news_item .content{
    /*border: 1px solid red;*/
}
#mihas-news .grid_list.active,
#mihas-blog .grid_list.active{
    color: red;
}
/* Flex Justify */
.flex-justify .flex-row{
    display: flex;
    flex-wrap: wrap;
}
.flex-justify .flex-content{
    display: flex;
    flex-direction: column;
}
.flex-justify .flex-content .flex-autoheight {
    flex: 1 1 auto;
}
/*#subscribe-teaser {background: url('../images/islamic-motif-subscribe.png') no-repeat top center;}*/
#subscribe-teaser input[type=email],#subscribe-teaser input[type=text]{
    margin:0 auto;
    text-align:center;
    font-size: 80%;
    margin-bottom: 0;
    width: 450px;
    padding: 15px 20px;
    background-color: rgba(255, 255, 255, 1);
    border: 0; color: #fff;
    border-radius: 0;
}

#subscribe-teaser input[type=submit]{
    margin:0 auto;
    margin-top: 15px;
    border-radius: 25px;
    background-color: transparent;
    border: 1px solid #fff;
    font-size: 14px;
    font-weight: 600;
    width: 220px;
    text-align: center;
    display: block;
    padding: 8px 0;
    cursor: pointer;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#subscribe-teaser input[type=submit]:hover {
    background-color: #ffffff;
    color: #1c3c6d;
    border: 1px solid #ffffff;
}
#subscribe-teaser input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #fff;
}
#subscribe-teaser input::-moz-placeholder { /* Firefox 19+ */
    color: #fff;
}
#subscribe-teaser input:-ms-input-placeholder { /* IE 10+ */
    color: #fff;
}
#subscribe-teaser input:-moz-placeholder { /* Firefox 18- */
    color: #fff;
}
#subscribe-teaser .collapsing {
    position: relative;
    height: 0;
    overflow: hidden;
    -webkit-transition-property: height,visibility;
    transition-property: height,visibility;
    -webkit-transition-duration: 1.35s;
    transition-duration: 1.35s;
    -webkit-transition-timing-function: ease;
    transition-timing-function: ease
}
#formSubscribe h4{
    font-size: 1.2rem;
    font-weight: 600;
    margin-bottom:30px;
}
#formSubscribe .formTnc p{
    font-size: 14px;
    margin: 0;

}
#formSuccess-teaser {
    display: none;
}
#formSuccess-teaser button {background:transparent; border:0; font-size: 1.5rem; color: #fff;}
/*#formSubscribe .wpcf7-response-output, div.wpcf7-validation-errors { display: none !important; }*/
#formSubscribe .wpcf7-not-valid-tip{
    color: #ffffff;
    margin-bottom: 0px;
    top: 0px;
    position: relative;
    font-size: 0.8rem;
    font-style: italic;
}

.newsletter-thankyou{
    display: none;
    position: absolute;
    top: 0;
    height: 250px;
    background-color: #1c3c6d;
}
.newsletter-thankyou .inner{
    display: table-cell;
    vertical-align: middle;
    padding:20px;
    text-align: center;
}
.newletter-thankyou .inner h5{
    color: #f15e38;
}
.slim, .greybox{
    padding: 10px 20px;
}
.bluebox{
    padding: 20px 20px;
}
.moreslim{
    padding: 10px 10px ;
}
.moreslim.header,
.slim.header{
    border-top: 1px solid #ccc;
}
.paddingbottom{
    padding-bottom: 1rem;
}
.bordertop{
    padding-top: 1rem;
    border-top: 1px solid rgba(0,0,0,.1);
}
.lightgreybox h5, .lightbluebox h5, .bluebox h5{
    margin-bottom: 0;
}
.lightbluebox h5, .bluebox h5{
    color: white;
}
.borderleft{
    border-left: 1px solid #ccc;
}
.forcecenter{
    text-align: center;
}
.panelists{
    margin-top: 20px;
}
.panelists.halaltravel{
    margin-top: 0;
}
.panelists.halaltravel ul.numberlist{
    padding:0 15px;
}
ul.numberlist{
    padding-left:40px;
}
ul.numberlist li{
    list-style-type: decimal;
}
ul.numberlist li::before{
    content: '';
    margin:auto;
    width: auto;
    height: auto;
    border-radius: 0;
    background-color: transparent;
}

.bd-example .nav-link{
    padding: 20px 40px;
    color: #1c3c6d !important;
    line-height: 26px;
    border-top-right-radius: 0 !important;
    border-top-left-radius: 0 !important;
}

.bd-example .nav-tabs .nav-link.active,
.bd-example .nav-link:hover{
    color: white !important;
    border: 1px solid #1c3c6d !important;
    background-color: #1c3c6d !important;
}

/** tool tip **/
.hotlink {
    position: relative;
}
.hotlink:hover .tip-content {
    left: 0;
    top: 75px;
    opacity: 1;
}
.hotlink .tip-content {
    z-index: 999999;
    text-transform: none;
    text-align: center;
    color: #1c3c6d;
    position: absolute;
    /* top: -10px; */
    right: 99999px;
    width: 100%;
    /* margin-right: -220px; */
    padding: 10px;
    background: #ccc;
    -webkit-box-shadow: 2px 2px 5px rgba(0,0,0,0.3);
    -moz-box-shadow: 2px 2px 5px rgba(0,0,0,0.3);
    box-shadow: 2px 2px 5px rgba(0,0,0,0.3);
    opacity: 0;
    -webkit-transition: opacity 250ms ease-out;
    -moz-transition: opacity 250ms ease-out;
    -ms-transition: opacity 250ms ease-out;
    -o-transition: opacity 250ms ease-out;
    transition: opacity 250ms ease-out;
    animation-delay: 1s;
    -webkit-animation-delay: 1s;
}
.hotlink .tip-content:before {
    content: ' ';
    position: absolute;
    top: -20px;
    left: 45%;
    width: 0;
    height: 0;
    /* margin-top: -38px; */
    border: 10px solid transparent;
    border-bottom-color: #ccc;
}

.headerLogo{
    /*min-width: 140px;
    width: 140px;*/
    /*top: 47px;*/
    z-index: 310;
}
.headerLogo-horizontal{
    display: none;
    position: absolute;
    top: 0;
    left: 0px;
    z-index: 999;
    /*background-color: #1e3e6c;*/
    width:170px;
    padding:20px;
}
.headerLogo-horizontal img{
    width: 130px;
}
#featuredSocial .socialLinks{
    top: 200px;
}
/** End of Tooltip **/

img.alignbottom{
    /* bottom:0;
    position: absolute; */
}

@media screen and (max-width: 1200px) {
    /* .event-day, .event-hour, .event-minute{
        display: none;
    }
    .eventTime .event-date{
        border-left: 0;
        margin-left: 0;
        padding-left: 0;
    } */
}

@media screen and (min-width: 1023px) and (max-width: 1024px) {
    .naviBar ul li a, .naviBar ul li.blue, .naviBar ul li.magenta, .naviBar ul li.orange{
        padding: 23px 25px;
    }

    /* #eventCountdown {
        display: none;
    } */

    .newNav li.nav-item-top {
        display: inline-block;
        padding: 0 13px;
    }
    
    .social-iconss a {
    margin: 0px 0 0 9px;
    
}

a.floor-plan {
    padding: 25px 0 25px 0px;
}

section.new_nav.new_mobile_navbar {
    display: none;
}

.navbar-nav .dropdown-menu {

    top: 73px !important;
}

.column.one-second {
    margin: 0px 3% 0px -18px !important;
}
.column.one-second.column_quick_fact.abc {
    margin: 0px 0 0 6px !important;
}

.column.one-seconddd.column_quick_fact {margin: 0px 4% 0 11px !important;}

.home-slider video{
    width:auto;
    height:auto;
    height: 400px !important;
    width: 555px !important;
}
    .navbar-nav .nav-link {
        padding: 25px 0;
    }
}

@media screen and (max-width: 1024px) {
    .headerLogo{
        display: none;
    }
    .headerLogo-horizontal{
        display: block;
    }
    .newNav{
        top: 65px;
        padding-left:26px;
    }
    .naviBar{
        height: 65px;
    }
    .navbar-nav .dropdown-menu{
        top:35px;
        margin-top: 0;
    }
    .eventTime {
        padding-left: 215px;
    }
    .eventTime .evt-date , .eventTime .event-date .evt-separator{
        display: none;
    }

    .eventTime .event-date .evt-th span {
        font-size: 26px;
    }

    .eventTime .event-date .evt-th sup {
        font-size: 14px;
    }

    .eventTime .event-date .evt-title {
        font-size: 16px;
    }

    #featuredSocial .socialLinks{
        display: none;
    }
    .breadcrumb{
        padding:200px 0 0 40px;
    }
    #pageHeader .imageContainer{
        margin-left: 0;
    }
    img.alignbottom{
        padding-top: 20px;
        bottom:auto;
        position: relative;
    }
}

@media screen and (max-width: 900px) {
    .naviBar ul li a, .naviBar ul li.blue, .naviBar ul li.magenta, .naviBar ul li.orange {
        padding: 23px 10px;
    }

    .eventTime {
        padding-left: 185px;
    }

    .eventTime .event-date .evt-th span {
        font-size: 18px;
    }

    .eventTime .event-date .evt-th sup {
        font-size: 10px;
    }

    .eventTime .event-date .evt-title {
        font-size: 12px;
    }

    .newNav li.nav-item-top {
        display: inline-block;
        padding: 0 12px;
    }

    .navbar-nav .nav-link {
        padding: 25px 0;
        font-size: 12px;
    }
}

@media screen and (max-width: 768px) {
    .countdown-title h4, #eventCountdown h4{
        font-size: 20px;
    }
    #eventCountdown span{
        bottom: 0;
    }
    .seperator-dot{
        margin:0 3px;
    }
    .close-button{
        /* top: 20; */
    }
    .submenu-nav{
        display: none;
    }
    .newNav{
        display: none;
    }
    #pageHeader .imageContainer {
        height: 150px;
    }
    #pageHeader .kerawang{
        height: 150px;
    }
    .breadcrumb{
        padding:20px;
    }
    img.alignbottom{
        padding-top: 20px;
        bottom:auto;
        position: relative;
    }
    #mihasSummary .customVisual-one .halaleconomy{
        /* padding-left: 0 !important; */
        /* padding-top: 5px; */
        }#mihasSummary .row-2.divider{
            padding-top: 1px;
        }
        .homejakim{
            padding: 10px;
        }
        .homefinance, .homecosmetics{
            padding:20px;
        }
        #mihasSummary h2{
            /* text-align: left; */
        }
        .homehallplans .button, .homeprogrammes .button{
            min-width: 100px;
        }
        #mihasSummary .col-sm-3{
            max-width: 30% !important;
        }
        #mihasSummary .col-sm-9{
            max-width: 70% !important;
        }

        .navbar-nav .nav-link {
            padding: 5px 0 5px 15px;
            font-size: 1em;
        }

    }
    @media (orientation:portrait) and (max-width: 768px){

    }
    @media (orientation:landscape) and (max-width: 1024px){

    }
    @media (orientation:landscape) and (max-width: 736px){

    }
    @media (orientation:landscape) and (max-width: 568px){

    }
    @media (max-width: 960px){

    }

    @media (max-width: 576px){
        .custom-padding-mid{
            padding-left: 0px;
            padding-right: 0px;
        }
        .custom-padding-left{
            padding-left: 0px;
            padding-right: 0px;
        }
        .custom-padding-right{
            padding-left: 0px;
            padding-right: 0px;
        }
    }

    @media (max-width: 480px) {
        .countdown-title h4{
            margin-bottom: 5px;
        }

        .lightbluebox, .bluebox, .greybox {
            padding: 10px 8px;
        }
        .homemdeclogo{
            text-align: center;
        }
        .mob-center{
            text-align: center !important;
            margin: 0 auto !important;
        }
        #mihasSummary .customVisual-one .halaleconomy{
            padding-top: 0;
            /* text-align: center!important; */
            margin-bottom: 20px !important;
        }

        #mihasSummary h2{
            padding: 0;
        }
        .homejakim {
            padding: 20px;
            min-height: 230px;
        }
        p.home-heading{
            line-height: 24px;
        }
        .hometravel .icon img{
            width: 25%;
            /*margin-bottom: 10px;*/
        }
        .hometravel {
            padding: 20px !important;
        }
        .hometravel .traveltext{
            padding: 0;
        }
        .hometravel .mattalogo{
            margin-top: 20px;
        }
        #menu{
            width: 298px;
        }
        .mihasconnectsplit{
            border-left: 0;
            padding-left: 0px;
        }
        /*.icon{
        width: 20% !important;
        padding-left: 20px;
        padding-bottom: 20px;
        }*/

        .col-xs-2{
            width: 20%;
        }
        .col-xs-10{
            width: 80%;
        }

        /* .mainSliderWrap .slider-container{
            padding-top: 5% !important;
            padding-left: 20px !important;
            padding-right: 20px !important;
        } */
        .slider-container img{
            text-align: center;
            margin: 0 auto;
        }
        /* .mainSliderWrap:nth-child(2) .slider-container{
            padding: 6% 25px 200px !important;
        } */

        #mihasSummary .col-sm-3{
            max-width: 100% !important;
        }
        #mihasSummary .col-sm-9{
            max-width: 100% !important;
        }

        .slim{
            padding: 10px 8px !important;
        }
    }
    @media (max-width: 320px){
        .countdown-title h4, #eventCountdown h4{
            font-size: 16px;
        }
        #eventCountdown span{
            font-size: 12px;
        }
        #menu{
            width: 320px;
        }
        .slideOutMobile.activated:before {
            content: '\f00d';
            color: #fff;
            font-size: 1.2rem;
            font-weight: bold;
            font-family: 'FontAwesome';
        }
        .slideOutMobile.activated {
            right: 0px;
            top: 0px;
            cursor: pointer;
            position: absolute;
            z-index: 200;
            padding: 25px 33px;
            color: #f15e38;
            background-color: #1c3c6d;
        }


    }
